.table_out{
	table-layout:fixed;
	margin-bottom: 10px;
	border-collapse: separate;
	border-spacing: 0;
	font-size: 13px;
	line-height: 16px;
}
.table_out thead{
	position: sticky;
	top: 0;
	background-color: #EBEBEB;
}
table th {
	padding:5px;
}

table{
	table-layout: fixed;
	border-collapse: collapse;
	font-size: 12px;
}
table td {
	padding:5px;
}
.icon{
	opacity: 100;
	height:16px !important;
	width:16px !important;
}

.col1{width: 8px;}
.col2{width: 90px;}
.col3{width: 140px;}
.col4{width: 130px;}
.col5{width: 100px;}
.col6{width: 34px;}
.col7{width: 30px;}
.col8{width: 20px;}


.ui-btn{
	position: inherit;
}

/*#popup-title{ 
	margin: 15px;
}*/